uuid: 6ad29f3c-c0c7-4c7d-beae-56cc71d7f0b9
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_localisation_old
    - node.type.materiau
  module:
    - unique_content_field_validation
third_party_settings:
  unique_content_field_validation:
    unique: false
    unique_text: ''
id: node.materiau.field_localisation_old
field_name: field_localisation_old
entity_type: node
bundle: materiau
label: 'Localisation OLD'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
